### Struct

# FwupdPlugin MkhiReadFileExResponse

#### Description

    struct FuMkhiReadFileExResponse {
      GByteArray* buf;
      guint refcount;
    }

No description available.

###### Structure members

`buf` | No description available.
`refcount` | No description available.

#### Functions

###### fu_mkhi_read_file_ex_response_parse

No description available.

#### Instance methods

###### fu_mkhi_read_file_ex_response_get_data_size

No description available.

###### fu_mkhi_read_file_ex_response_get_result

No description available.

###### fu_mkhi_read_file_ex_response_ref

No description available.

###### fu_mkhi_read_file_ex_response_unref

No description available.